body {
	margin: 0;
	padding: 0;
	font-family: Arial, sans-serif;
	background: #111;
	color: white;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 100vh;
}

.caja {
	background: #1e1e1e;
	padding: 40px;
	border-radius: 15px;
	width: 420px;
	box-shadow: 0 0 15px rgba(255,255,255,0.1);
}

h1 {
	text-align: center;
	margin-bottom: 25px;
}

label {
	display: block;
	margin-top: 15px;
	margin-bottom: 5px;
}

input, textarea {
	width: 100%;
	padding: 10px;
	border: none;
	border-radius: 8px;
	box-sizing: border-box;
	resize: none;
}

button, .volver {
	margin-top: 20px;
	width: 100%;
	padding: 12px;
	border: none;
	border-radius: 8px;
	background: rgb(235, 81, 81);
	color: black;
	font-weight: bold;
	cursor: pointer;
	text-decoration: none;
	display: block;
	text-align: center;
	box-sizing: border-box;
}

.volver {
	background: #555;
	color: white;
}